@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);

body { background: #e4e4e4 url(bg.png) repeat-x; margin: 0; padding: 0; font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Droid Sans', Helvetica, Arial, sans-serif; }
#wrapper { width: 980px; }
.hide { display: none; }
.top { min-height: 165px; line-height: 120px; }
.navl { float: left; background: url(nav_l.png) no-repeat; width: 10px; height: 64px; }
.thenav { background: url(navbg.png) repeat-x; width: 100%; height: 64px; }
.navr { float: right; background: url(nav_r.png) no-repeat; width: 10px; height: 64px; }

.contain { background: #fff; width: 100%; padding: 15px; }
.dots { background: url(dots-bg.png) repeat-x; width: 100%; min-height: 38px; }
h4.subtitles { float: left; font-weight: bold; font-size: 16px; font-family: 'Droid Sans', sans-serif; }
.subtitle { background: #ae111a; height: 3px; margin-top: 25px; }
.thefooter { background: #2f2f2f; min-height: 140px; font-size: 11px; color: #999999; font-size: 14px; }

.fb-like span{overflow:visible !important; margin-right: 15px; }

/* This gets Google to fall into place */
.social {
	margin-top: 18px;
}
 

img.opacity {
	opacity: 0.5;
	filter: alpha(opacity=50);
 	-webkit-transition: opacity 1s linear;
	}	
	
img.opacity:hover {
	opacity: 1;
	filter: alpha(opacity=100);
 	-webkit-transition: opacity 1s linear;
	}
	
	.headertxt { width: 100%; background-color: #000000;
opacity: 0.8; padding: 5px; position: absolute; bottom: 0; }

.entry-summary, .entry-content { font-size: 16px; }
.entry-content { padding-top: 8px; }

.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}

.wp_rp_wrap ul { list-style-type: none; }

.entry-content img {  height: auto;
  max-width: 100%; }



@media (max-width: 767px) {
	.text-right, .text-left {
		text-align: center;	
	}
}